<?xml version="1.0"?>
<!-- file "mz-salarymanchamp.pxm/syncInfoStatus.xml", generated by LuaXML -->

<SyncStatus>
  <MovieProcessed>mz-salarymanchamp.pxm</MovieProcessed>
  <MovieDuration />
  <CurrentFrame>63265</CurrentFrame>
  <StateProcess>desync</StateProcess>
  <PossibleDesyncs>
    <_840 />
  </PossibleDesyncs>
</SyncStatus>
